/* External Style Sheet for Stochard Flavors */

body {background: #CFE8F5; font-family: Arial, Helvetica, sans-serif; font-size: 18px; margin-right:-50px}
table.header {background: url(line.gif) repeat-x left center;
	      margin-right:-50px; margin-left:-50px}
img.header   {margin-left:75px; width:550px}
img.bullet   {width:50px; height:50px;}
img.contact  {width:100px;}
*.stochard {color: #12589E; font-weight:bold}
a img {border-style:none; }
a:link {text-decoration:none; color:black}
a:visited {text-decoration:none; color:black}
a.contacttext {color:red; text-align:center;}
*.contacttext {color:red; text-align:center;}
img.histpic {float:left; margin-right:10px; margin-bottom:0px;}
img.comppic {float:left; margin-right:10px; margin-bottom:0px;}
div.histtext {position:absolute; left:215px; top:170px;
	   text-align:left; width:550px;
	   font-size:12px; text-transform:none}
div.histcap {position:absolute; left:235px; top:700px; font-size:12px; 
	     text-transform:none; font-weight:bold; width:180px}
div.comptext {position:absolute; left:215px; top:180px;
	   text-align:left; width:500px;
	   font-size:12px; text-transform:none}
div.compcap {position:absolute; left:225px; top:385px; font-size:12px; 
	     font-weight:bold;text-transform:none}
div.who {position:relative; left:20px; top:35px; float:none; 
	     width:150px; margin-left:0px; margin-right:0px; 
	     font-size:12px; font-weight:bold}
div.samples {position:relative; left:20px; top:35px; float:none; 
	     width:150px; margin-left:0px; margin-right:0px; margin-top:0px;
	     font-size:12px; font-weight:bold}
div.history {position:relative; left:20px; top:35px; float:none; 
	     width:150px; margin-left:0px; margin-right:0px;
	     font-size:12px; font-weight:bold}
div {font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
	     text-align:center; text-transform:uppercase;}
div.maintext {width:350px; position:absolute; left:215px; top:180px;
	      text-transform:none; text-align:left;
	     margin-left:0px; margin-right:0px;}
div.contacttext {width:90px; color:red; text-transform:uppercase; 
		position:absolute; left:60px; top:500px; text-align:center;
		font-family: Arial, Helvetica, sans-serif; font-size: 12px}
div.animalrescue {position:absolute; left:235px; top:485px; width:500px; color:red; 
		  text-transform:uppercase; text-align:left;
		  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
p.animalrescue { text-transform:none; text-align:left; font-weight:bold;
		  text-align:center;
		  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a.address:link 	{color:#12589E; text-decoration:underline}
a.address:visited	{color:#12589E; text-decoration:underline}
p.address	{white-space: pre}
p.maintext 	{font-size:14px; }
span.headnobreak	{font-size:14px; font-weight: bold;margin-bottom:-10px}
table.footer	{position:absolute; left:215px; top:500px;
		 width:390px; text-align:center; font-size:12px;
		 }
